Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
Python
import requests url = "https://x.kupe.in/v1/recipient-lists/{list_id}/members" headers = {"Authorization": "Bearer <token>"} response = requests.get(url, headers=headers) print(response.text)
const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}}; fetch('https://x.kupe.in/v1/recipient-lists/{list_id}/members', options) .then(res => res.json()) .then(res => console.log(res)) .catch(err => console.error(err));
curl --request GET \ --url https://x.kupe.in/v1/recipient-lists/{list_id}/members \ --header 'Authorization: Bearer <token>'
{ "items": [ { "id": "<string>", "list_id": "<string>", "phone_number": "<string>", "variables": {}, "created_at": "2023-11-07T05:31:56Z" } ], "total": 123, "limit": 123, "next_cursor": "<string>" }
{ "detail": [ { "loc": [ "<string>" ], "msg": "<string>", "type": "<string>" } ] }
Project API key (sk-kupe-...) or a Supabase user JWT.
sk-kupe-...
1 <= x <= 200
Successful Response
Show child attributes